basicentry.h File Reference

Header file that defines BasicEntry. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios++/fcollexceptions.h"`
`#include "zipios++/fileentry.h"`
`#include "zipios++/filepath.h"`
`#include "zipios++/zipios_defs.h"`
Include dependency graph for basicentry.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::BasicEntry
| BasicEntry is a FileEntry that is suitable as a base class for basic entries, that e.g. More...

## Detailed Description

Header file that defines BasicEntry.

Definition in file basicentry.h.